EDIT - feature request #6873

different media captions for search results thumbnail images, Default Image Viewer and
Taxon/Images tab

08/01/2017 03:26 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

e Search results thumbnail images
o preferably no caption. The captions can be disabled in the settings: “/admin/config/cdm_dataportal/settings/layout/search’
o TODO: Assure this is disabled by default.

¢ Default Image Viewer:

o ..

e Taxon/Images tab

o e

History

#1 - 08/01/2017 03:32 PM - Andreas Kohlbecker

- Description updated

#2 - 08/01/2017 03:33 PM - Andreas Kohlbecker

- Description updated

#3 - 08/01/2017 04:12 PM - Andreas Kohlbecker

- Description updated

#4 - 04/20/2021 12:09 PM - Andreas Kohlbecker

- Tags set to search

04/19/2024 1/1



http://www.tcpdf.org

